@charset "UTF-8";
/* ////////////////////////////////////////
PC,SP
//////////////////////////////////////// */
/* 共通 */
body {
  overflow-y: scroll;
}
/*--- ヘッダイメージ設定 ---*/
#commonBody .recruit {
	background-image: url(../image/headImg/recruit.jpg);
}
h1 {
  width: auto;
  margin: 0px auto;
  padding: 0px;
  text-indent: inherit;
}
.noto-serif-jp {
  font-family: 'Noto serif JP';
  font-weight: 400;
  font-style: normal;
}
#commonBody .recruit .text-shadow {
  max-width: 1243px;
  height: 150px;
  padding-top: 72px;
  line-height: 1;
  color: #008D61;
  font-size: 30px;
  text-shadow: 0px 10px 2px rgba(0, 141, 97, .3);
  letter-spacing: .2em;
}
#commonBody #contents {
  width: auto !important;
  padding: 0;
  margin: auto;
}
ul#pankuzu {
  margin: 18px auto !important;
  padding: 0 22px;
}
#commonBody #main {
  width: calc(100% - (230px + 74px)) !important;
  float: inherit;
  margin: 0 12px 50px 50px !important;
  padding: 0 !important;
}
#commonBody #sub {
  float: inherit !important;
  margin-left: 12px !important;
  padding: 0 !important;
}
#contents a, #contents p, #contents li {
  line-height: 1.5;
}
/*　共通サイドメニュー　*/
#commonBody #sub ul#menuLeft li p.focus {
  width: auto !important;
}
#commonBody #sub ul#menuLeft li a {
  width: 100% !important;
}
/*　新卒採用情報　*/
#main #recruit .box .youkou .mynavi {
  max-width: 444px;
  margin: 0 auto;
  padding-top: 1em;
}
#main #recruit .box .youkou .mynavi .col-6:first-child {
  text-align: left;
}
#main #recruit .box .youkou .mynavi .col-6:last-child {
  text-align: right;
}
/* ////////////////////////////////////////
SPのみ
//////////////////////////////////////// */
@media screen and (max-width: 767px) {
	/* 共通 */
  #commonBody #contents {
    width: 100% !important;
    padding: 0;
  }
  ul#pankuzu {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
  #commonBody #main {
    width: 100% !important;
    margin: 0 0 50px 0 !important;
    padding: 0 !important;
  }
  /*　共通サイドメニュー　*/
  #commonBody #sub_md {
    float: left;
   width: 100%;
   box-shadow: 0 -10px 10px rgba(0,0,0,0.1);
  }
  #commonBody #sub_md div.title {
    display: block;
    margin: 0;
    padding: 9px 0 17px 0;
    width: 100%;
    height: auto;
    background-color: #F9F9F9;
    line-height: normal;
    zoom: 1;
    border-top: 1px solid #008D61;
    text-align: center;
  }
  #commonBody #sub_md ul#menu_md {
    clear: both;
    width: 100%;
    margin: -6px 0 0 0;
    padding: 0;
    border-bottom: #CCC solid 1px;
    background-color: #F9F9F9;
    font-size: 0.95em;
  }
  #commonBody #sub_md ul#menu_md li {
    margin: 0;
    padding: 0;
    width: 100%;
    height: auto;
    line-height: 0;
  }
  #commonBody #sub_md ul#menu_md li span, #commonBody #sub_md ul#menu_md li a {
    display: block;
    margin: 0;
    padding: 13px 20px 13px 35px;
    width: 100%;
    height: auto;
    background-color: #F9F9F9;
    background-image: url(../image/share/sub_mdBg.png);
    background-repeat: no-repeat;
    background-position: 6px center;
    text-decoration: none;
    line-height: normal;
    zoom: 1;
    border-top: #CCC solid 1px;
  }
  #commonBody #sub_md ul#menu_md li a:visited {
    width: 100%;
  }
  #commonBody #sub_md ul#menu_md li a:hover {
    display: block;
    margin: 0;
    padding: 13px 20px 13px 35px;
    width: 100%;
    background-image: url(../image/share/sub_mdBg.png);
    background-repeat: no-repeat;
    background-position: 6px center;
    text-decoration: none;
  }
  #commonBody #sub_md ul#menu_md li p.focus {
    display: block;
    margin: 0;
    padding: 13px 20px 13px 35px;
    width: 100%;
    height: auto;

    background-image: url(../image/share/sub_mdBg.png);
    background-repeat: no-repeat;
    background-position: 6px center;
    line-height: normal;
    zoom: 1;
    border-top: #CCC solid 1px;
  }
  #commonBody #sub_md ul#menu_md li p.focus {
    display: block;
    position: relative;
  }
  #commonBody #sub_md ul#menu_md li img.focus_ico {
    position: absolute;
    right: 0;
    padding: 5px 22px 5px 22px;
    display: inline-block;
  }
}
/* ////////////////////////////////////////
SPのみ(小)
//////////////////////////////////////// */
/*--- ヘッダイメージ設定 ---*/
@media screen and (max-width: 576px) {
  #commonBody .recruit .text-shadow {
    text-align: right;
    padding-right: 50px;
  }
}
/*--- ヘッダイメージ設定 ---*/
@media screen and (max-width: 360px) {
    #commonBody .recruit .text-shadow {
    text-align: center;
    padding-right: 0;
  }
}

/* recruit_sp.cssに記載してあったスタイル↓ */

body {
  height: auto !important;
}
#header_container h1 {
  width: auto !important;
  text-indent: unset;
}
#footer_container h1 {
  width: auto !important;
  text-indent: unset;
}
div#main h3 {
  clear: both;
  font-size: 1.125em;
  font-weight: bold;
  background-image: url(../BK_img/item/arrowMaru.gif);
  background-repeat: no-repeat;
  background-position: left 0.45em;
  padding-left: 15px;
  margin-top: 20px;
}
#commonBody #contents {
  width: auto !important;
  padding: 0 !important;
  max-width: 1243px;
  padding-left: 0 !important;
  padding-right: 0 !important;
}
#commonBody #main {
  margin-bottom: 50px !important;
}
#contents a, #contents p, #contents li, #contents td.naiyou {
  line-height: 1.5;
}
#contents {
  font-size: 1rem;
}
#main {
  width: calc(100% - (230px + 50px)) !important;
}
#commonBody #sub ul#menuLeft li p.focus {
  width: auto !important;
}
h1 {
  width: 100% !important;
}
h3 {
  padding-right: 1em !important;
  margin-bottom: 0.5em;
}
h4 {
  line-height: 1.5;
}
#commonBody #sub ul#menuLeft li a {
  width: 100% !important;
}
@media screen and (max-width: 768px) {
  ul#pankuzu {
    margin-left: 0 !important;
  }
  #main {
    width: 100% !important;
  }
  #commonBody .sitemap {
    background-position: left !important;
  }
  #commonBody #contents {
    /*margin-bottom: 60px !important;*/
  }
  div#main h2 {
    line-height: 1.5 !important;
  }
}
#recruit .box {
  width: 100% !important;
}
.youkou {
  width: 100% !important;
}
.sub-menu.dropdown-menu.recruit {
  background-image: none !important;
}
.m_blockLinkList a {
  height: auto !important;
  text-decoration: none !important;
}
strong {
  font-weight: bold;
}
@media screen and (max-width: 768px) {}
table.youkou td.naiyou ul.indent1 li {
  text-indent: 0.7em
}
table.youkou td.naiyou ul.naiyou li {
  list-style: disc;
  margin-left: 2.1em;
}
table.youkou td.naiyou div.kome {
  margin-left: 1em;
}
table.youkou td.naiyou div.kome p:before {
  content: "※ ";
  margin-left: -0.4em;
}
table.youkou td.naiyou h4 {
  padding: 1em 0 0 0 !important;
}
table.youkou td.naiyou h4.first {
  padding: 0 0 0 0 !important;
}
table.youkou td.naiyou ul.indent1 li {
  text-indent: 0.7em
}
/*キャリア採用情報ボタン*/
.box_mid-career {
  width: 90%;
  margin: 0 auto;
}
.box_mid-career .blockLink {
  width: 100%;
  margin: 35px auto 0 auto;
}
.box_mid-career .blockLink .col {
  position: relative;
  background-color: #e5f3ef;
  margin: 0 35px;
  height: 89px;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.box_mid-career .blockLink .col::after {
  content: "";
  position: absolute;
  right: 20px;
  bottom: 15px;
  width: 9px;
  height: 9px;
  border-right: 2px solid #008d61;
  border-bottom: 2px solid #008d61;
  transform: rotate(-45deg);
}
.box_mid-career .blockLink .col.blank {
  background-color: #fff;
}
.box_mid-career .blockLink .col.blank::after {
  border:none;
}
.box_mid-career .blockLink .col a.txt_blockLink {
  display: inline-block;
  text-align: center;
  color: #4C494B;
  font-weight: bold;
  text-decoration: none;
}
.box_mid-career .blockLink .col:hover {
  box-shadow: 0 5px 25px rgba(68, 75, 82, 0.3);
}
.box_mid-career .blockLink .col.blank:hover {
  box-shadow: none;
}
.box_mid-career .blockLink .col a.txt_blockLink.p_spacing {
  text-indent: 2em;
  letter-spacing: 2em;
}
@media screen and (max-width: 490px) {
  /*キャリア採用情報ボタン*/
  .box_mid-career {
    width: 100%;
    margin: 0 auto;
  }
  .box_mid-career .blockLink .col:nth-child(2n-1) {
    margin: 0 12px 0 0;
  }
  .box_mid-career .blockLink .col:nth-child(2n) {
    margin: 0 0 0 12px;
  }
  .box_mid-career .blockLink .col a.txt_blockLink.p_spacing {
    text-indent: 1em;
    letter-spacing: 1em;
  }
}
/*キャリア採用情報テーブル*/
div#main .box .youkou table.youkou {
  width: 100%;
}
div#main .box .youkou table.youkou td.koumoku {
  width: 10em;
  border-top: 2px solid #008D61;
  color: #666;
  font-size: 16px;
  font-weight: bold;
  padding: 5px 1em 5px 1em;
}
div#main .box .youkou table.youkou td.naiyou {
  border-top: 2px solid #CCC;
  padding: 5px 1em 5px 1em;
}
div#main .box .youkou table.youkou td.koumoku2 {
  width: 10em;
  border-top: 2px solid #008D61;
  border-bottom: 2px solid #008D61;
  color: #666;
  font-size: 16px;
  font-weight: bold;
  padding: 5px 1em 5px 1em;
}
div#main .box .youkou table.youkou td.naiyou2 {
  border-top: 2px solid #CCC;
  border-bottom: 2px solid #CCC;
  padding: 5px 1em 5px 1em;
}
div#main .box .youkou table.syousai {
  width: 100%;
}
div#main .box .youkou table.syousai th {
  width: 6em;
  border: 2px solid #FFF;
  padding: 5px 0 5px 0;
  background-color: #e5f2eb;
  text-align: center;
}
div#main .box .youkou table.syousai td {
  border: 2px solid #FFF;
  padding: 5px 1em 5px 1em;
  background-color: #f5f5f5;
}
div#main .box .youkou table.syousai th.fff, div#main .box .youkou table.syousai td.fff {
  border: 2px solid #FFF;
  padding: 0px 1em 0px 1em;
  background-color: #FFF;
  text-align: center;
}
@media (max-width: 767.98px) {
  /* 各行をブロック要素にする */
  table.youkou tr {
    display: block;
    margin-bottom: 1.5em;
  }
  /* 各セルもブロック化して縦に並べる */
  table.youkou td {
    display: block;
    width: 100% !important;
  }
  /* 項目の見た目強調のために下に余白を */
  table.youkou td.koumoku, table.youkou td.koumoku2 {
    border-top: none;
    border-bottom: 1px solid #008D61;
    font-weight: bold;
		background: rgba(0, 141, 97, .05);
  }
	div#main .box .youkou table.youkou td.naiyou {
		border-top: none;
	}
  /* 内容セルも見やすくする */
  table.youkou td.naiyou, table.youkou td.naiyou2 {
    border-top: none;
    padding-top: 0.5em;
  }
}